import express from 'express';

export async function GetPlayersOnline(req: express.Request, res: express.Response): Promise<void> {
    const cnt = mp.players.toArrayFast().length;
    res.send(String(cnt));
}
